﻿/*============= slidesow ===================*/
/* slideshow styles */
.slideShow ul,
.slideShow li,
.slideShow ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.slideShow {
position:absolute;
left:0px;
top:0px;
height:420px;
margin: 0px;
width:600px;
background:#000000;
}
	
	
/** navigation **/
.togglePlayback {
	font-size:12px;
	line-height: 18px;
	color:#171717;
	text-decoration:none;
	text-transform:lowercase;
	width: 30px;
	display: block;
	margin-top: -4px;
	text-shadow: 1px 0 #959595;
}

.slideShow .navigation {
	position: absolute;
	left: 0;
	bottom: 5px;
	display: block;
	width: 97px;
	height: 24px;
	/*background: #e9e9e9;*/
}
	.slideShow .navigation ul {
		padding: 6px 0 0 4px;
	}
	.slideShow .navigation li {
		float:left;
		padding-left:3px;
	}
	.slideShow .navigation .page:hover,
	.slideShow .navigation .page.selected {
		background:url(../images/layout/pagination-bg-ac.gif) left top no-repeat;
	}
	.slideShow .page {
		display:block;
		width:12px;
		height:12px;
		font-size:0;
		line-height:0;
		text-decoration:none;
		background:url(../images/layout/pagination-bg.gif) left top no-repeat;
		color:#fff;
		
	}
.slides {
	height:420px;
	width:600px;
	position:relative;
	float:left;
	margin:0px;
	overflow:hidden;
}
/* Easy Slider */

.slider-wrap {
	position:relative;
	width:100%;
	margin: 0px;
}
#slider ul, 
#slider li {
	margin:0;
	padding:0;
	list-style:none;
}
#content #slider li { 
/* 
	define width and height of list item (slide)
	entire slider area will adjust according to the parameters provided here
*/ 
	width:600px;
	height:420px;
	overflow:hidden;
	position:relative;
	float:left; 
	color:#fff;
}